id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: en-US
content:
  monitoring.name: MONITORING
  management.name: MANAGEMENT
  protection.name: PROTECTION
  software_management.name: SOFTWARE MANAGEMENT
  company_management.name: COMPANY MANAGEMENT
  products.name: Products
  profile.name: Company profile
  edr_playbooks.name: EDR Playbooks
  flowcharts.name: Workflows
